(function stat() {
	var statImg = new Image();
//	statImg.onload = function () { document.body.appendChild(statImg); };
	statImg.onload = function () {
		var div = document.createElement("div");
		div.setAttribute("style", "display:none; visibility:hidden;");
		div.appendChild(statImg);
		document.body.appendChild(div);
	};
	var url = "/stat/dspixel.gif?" +
		"cl=" + window.location.href +
		"&bcn=" + navigator.appCodeName +
		"&bn=" + navigator.appName +
		"&bv=" + navigator.appVersion +
		"&ce=" + navigator.cookieEnabled +
		"&bl=" + navigator.language +
		"&np=" + navigator.platform +
		"&sw=" + screen.width +
		"&sh=" + screen.height +
		"&ab=uc" +
		"&r=" + Math.random();
	statImg.src = url;
})();
